#ThelisResaSimpleBlock1 .couleurT1, #ThelisResaSimpleBlock2 .couleurT1, #ThelisResaSimpleBlock3 .couleurT1, #ThelisResaSimpleBlock4 .couleurT1, #ThelisResaSimpleBlock5 .couleurT1, #ThelisResaSimpleBlock6 .couleurT1, #ThelisResaSimpleBlock7 .couleurT1, #ThelisResaSimpleBlock8 .couleurT1, #ThelisResaSimpleBlock9 .couleurT1, #ThelisResaSimpleBlock10 .couleurT1, #ThelisResaSimpleBlock11 .couleurT1, #ThelisResaSimpleBlock12 .couleurT1, #ThelisResaSimpleBlock13 .couleurT1, #ThelisResaSimpleBlock14 .couleurT1, #ThelisResaSimpleBlock15 .couleurT1, #ThelisResaSimpleBlock16 .couleurT1, #ThelisResaSimpleBlock17 .couleurT1, #ThelisResaSimpleBlock18 .couleurT1, #ThelisResaSimpleBlock19 .couleurT1, #ThelisResaSimpleBlock20 .couleurT1, #ThelisResaSimpleBlock21 .couleurT1, #ThelisResaSimpleBlock22 .couleurT1, #ThelisResaSimpleBlock22 .couleurT1, #ThelisResaSimpleBlock23 .couleurT1, #ThelisResaSimpleBlock24 .couleurT1, #ThelisResaSimpleBlock25 .couleurT1, #ThelisResaSimpleBlock26 .couleurT1, #ThelisResaSimpleBlock27 .couleurT1, #ThelisResaSimpleBlock28 .couleurT1, #ThelisResaSimpleBlock29 .couleurT1, #ThelisResaSimpleBlock30 .couleurT1, #ThelisResaSimpleBlock31 .couleurT1, #ThelisResaSimpleBlock32 .couleurT1, #ThelisResaSimpleBlock33 .couleurT1, #ThelisResaSimpleBlock34 .couleurT1, #ThelisResaSimpleBlock35 .couleurT1 {
    color: #000000 !important;
}


#ThelisResaSimpleBlock1 .couleur2, #ThelisResaSimpleBlock2 .couleur2, #ThelisResaSimpleBlock3 .couleur2, #ThelisResaSimpleBlock4 .couleur2, #ThelisResaSimpleBlock5 .couleur2, #ThelisResaSimpleBlock6 .couleur2, #ThelisResaSimpleBlock7 .couleur2, #ThelisResaSimpleBlock8 .couleur2, #ThelisResaSimpleBlock9 .couleur2, #ThelisResaSimpleBlock10 .couleur2, #ThelisResaSimpleBlock11 .couleur2, #ThelisResaSimpleBlock12 .couleur2, #ThelisResaSimpleBlock13 .couleur2, #ThelisResaSimpleBlock14 .couleur2, #ThelisResaSimpleBlock15 .couleur2, #ThelisResaSimpleBlock16 .couleur2, #ThelisResaSimpleBlock17 .couleur2, #ThelisResaSimpleBlock18 .couleur2, #ThelisResaSimpleBlock19 .couleur2, #ThelisResaSimpleBlock20 .couleur2, #ThelisResaSimpleBlock21 .couleur2, #ThelisResaSimpleBlock22 .couleur2, #ThelisResaSimpleBlock22 .couleur2, #ThelisResaSimpleBlock23 .couleur2, #ThelisResaSimpleBlock24 .couleur2, #ThelisResaSimpleBlock25 .couleur2, #ThelisResaSimpleBlock26 .couleur2, #ThelisResaSimpleBlock27 .couleur2, #ThelisResaSimpleBlock28 .couleur2, #ThelisResaSimpleBlock29 .couleur2, #ThelisResaSimpleBlock30 .couleur2, #ThelisResaSimpleBlock31 .couleur2, #ThelisResaSimpleBlock32 .couleur2, #ThelisResaSimpleBlock33 .couleur2, #ThelisResaSimpleBlock34 .couleur2, #ThelisResaSimpleBlock35.couleur2, #ThelisResaSimpleBlock21 .couleur2 {
    background-color: #2BB04A !important;
}

#ThelisResaSimpleBlock1 .filters, .filters-group {
margin-left :0px;
padding-left:0px;

}
.filters-group, .filters-select-duration  {
margin-left :auto;
padding-left:0px;
text-align : left;
   display: inline !important;
    margin-right: auto;
    



}


#ThelisResaSimpleBlock{
font-size: 14px;
font-weight: normal;
letter-spacing: 0em;
line-height: normal;
text-align: left;
color: #5a5349;
}



.block{
    color:#5a5349;
    border-bottom: 1px solid #cbbd6f;
padding: 15px;
    margin-bottom:0;
	
    
}

.filters .filters-more, .filters .other-durations, .filters .filters-launch{
 padding: 10px !important;

background: white !important;



background-color: white !important;

border: 1px solid #cbbd6f !important;

font-family: 'Quicksand', sans-serif !important;

color: black !important;
    
}

.filters .filters-more:hover, .filters .other-durations:hover {
    color:#cbd572 !important;
    width:50px;
    height:50px;
    color: white !important;
}



.filters .filters-group label {
    float: none !important;
    font-family: 'Quicksand', sans-serif !important;
    color: #5a5349;
    font-size: 15px !important;
    line-height: 2 !important;
}

.filters .filters-launch {
    
    display:initial !important;
   font-family: 'Quicksand', sans-serif !important;
color: white !important;
font-size: 15px !important;

font-weight: 400 !important;
}

select{
    border: 1px solid lightgrey;
    padding-top:8px;
      padding-bottom:8px;
    
    
    
}

.filters{
    display:flex !important;
    flex-flow:row wrap !important;
    align-items: center;
    border-bottom: none !important;
    margin-bottom: 0px !important;
    padding:10px !important;
    background: white !important;
    box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.3);
}



.filters .filters-hidden{
    
display:auto !important;
text-align: left;
    
    margin-right: auto;
margin-left: auto;
height: 68px !important;
}
.result{
    width:100% !important;
        background:white!important;
    margin-top: 15px;
    box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.3);
    
}

.result .months {

    background: whitesmoke !important;

}


.result table.results-table thead th {

    background: #3b3a3f  !important;
    padding: 20px 0 !important;
    text-align: center !important;
    border-bottom: 4px solid #cbbd6f !important;
    color: white !important;
    font-size: 'Quicksand' !important;
    font-family: 'Quicksand', sans-serif !important;
    

}


.result .months button.month-current {

    
    background: #3b3a3f  !important;
    color: white !important;
    border-bottom: 1px solid white !important;

}


strike{
    color:black;
}


td span, .result > .results-table a.button[class*="Tab-"],.result table.results-table tbody td.category-name > h4{
    font-family: 'Quicksand' !important;
    
    color:black;
    margin:5px auto !important;
    
}

.bloc .result table.results-table tbody td.category-name > h4{
    color:#333 !important;
}

.bloc .result table.results-table tbody td .minimumTariff{
    color:#333 !important;
}


.results-table a.button[class*="Tab-"]{
    border-color: #cbbd6f !important;

padding: 15px !important;

color: white !important;

background: #cbbd6f !important;
}

.results-table a.button:active{
    color:#000 !important;
}

.result .months button{
    padding:15px !important;
    font-family: 'Quicksand' !important;
    background: white !important;
    border: none !important;
}

.thr-favorites-bloc .thr-price-infos {

    position: absolute;
  
    left: 27%;

}

#bloclangue-home {

    margin: 0px auto;
    position: relative;

}

.amg-floating-contact-wrap:nth-child(4) .amg-floating-link a {

    
    margin: 5px auto;

}



@media screen and (max-width:1405px){
   
    .filters{
        padding-top: 25px !important;
    }
   
      .results-table a.button[class*="Tab-"]{
    

padding: 5px !important;


}
}








@media screen and (max-width:965px){ 
    .filters{
        padding-top: 35px !important;
    }
    

    
    .block {
        padding:0;
    }
    .filters .filters-hidden{
        height: 90px !important;
    }
    
    
}




@media screen and (max-width:767px){ 
.category-name h4{
	border:none;
}

.result table.results-table tbody td {
    padding: 3px !important;
	border-bottom:1px solid #c0c0c0;
}
  #ThelisResaSimpleBlock1 .filters, #ThelisResaSimpleBlock2 .filters, #ThelisResaSimpleBlock3 .filters, #ThelisResaSimpleBlock4 .filters, #ThelisResaSimpleBlock5 .filters, #ThelisResaSimpleBlock6 .filters, #ThelisResaSimpleBlock7 .filters, #ThelisResaSimpleBlock8 .filters, #ThelisResaSimpleBlock9 .filters, #ThelisResaSimpleBlock10 .filters, #ThelisResaSimpleBlock11 .filters, #ThelisResaSimpleBlock12 .filters, #ThelisResaSimpleBlock13 .filters, #ThelisResaSimpleBlock14 .filters, #ThelisResaSimpleBlock15 .filters, #ThelisResaSimpleBlock16 .filters, #ThelisResaSimpleBlock17 .filters, #ThelisResaSimpleBlock18 .filters, #ThelisResaSimpleBlock19 .filters, #ThelisResaSimpleBlock20 .filters, #ThelisResaSimpleBlock21 .filters, #ThelisResaSimpleBlock22 .filters, #ThelisResaSimpleBlock23 .filters, #ThelisResaSimpleBlock24 .filters, #ThelisResaSimpleBlock24 .filters, #ThelisResaSimpleBlock25 .filters, #ThelisResaSimpleBlock26 .filters, #ThelisResaSimpleBlock27 .filters, #ThelisResaSimpleBlock28 .filters, #ThelisResaSimpleBlock29 .filters, #ThelisResaSimpleBlock30 .filters, #ThelisResaSimpleBlock31 .filters, #ThelisResaSimpleBlock32 .filters, #ThelisResaSimpleBlock33 .filters, #ThelisResaSimpleBlock34 .filters, #ThelisResaSimpleBlock35 .filters  {

    min-width: auto !important;
	overflow-x: scroll;
}

.thr .thr-simpleblock-table th, .thr .thr-simpleblock-table td {
    font-size: 10px;
    overflow-x: scroll;
}

 #ThelisResaSimpleBlock1, #ThelisResaSimpleBlock2, #ThelisResaSimpleBlock3, #ThelisResaSimpleBlock4, #ThelisResaSimpleBlock5, #ThelisResaSimpleBlock6, #ThelisResaSimpleBlock7, #ThelisResaSimpleBlock8, #ThelisResaSimpleBlock9, #ThelisResaSimpleBlock10, #ThelisResaSimpleBlock11, #ThelisResaSimpleBlock12, #ThelisResaSimpleBlock13, #ThelisResaSimpleBlock14, #ThelisResaSimpleBlock15, #ThelisResaSimpleBlock16, #ThelisResaSimpleBlock17, #ThelisResaSimpleBlock18, #ThelisResaSimpleBlock19, #ThelisResaSimpleBlock20, #ThelisResaSimpleBlock21, #ThelisResaSimpleBlock22, #ThelisResaSimpleBlock23 .filters, #ThelisResaSimpleBlock24, #ThelisResaSimpleBlock24, #ThelisResaSimpleBlock25, #ThelisResaSimpleBlock26, #ThelisResaSimpleBlock27, #ThelisResaSimpleBlock28, #ThelisResaSimpleBlock29, #ThelisResaSimpleBlock30, #ThelisResaSimpleBlock31, #ThelisResaSimpleBlock32, #ThelisResaSimpleBlock33, #ThelisResaSimpleBlock34, #ThelisResaSimpleBlock35  {
font-size: 10px;
 }
}


@media screen and (max-width:750px){
    
    .filters .filters-hidden{
        
        text-align: center;
        margin:0;
    }
    .result{
        min-width: auto !important;
    }
    
}







@media screen and (max-width:650px){ 
  
    
    
      #ThelisResaSimpleBlock1 .result, #ThelisResaSimpleBlock2 .result, #ThelisResaSimpleBlock3 .result, #ThelisResaSimpleBlock4 .result, #ThelisResaSimpleBlock5 .result, #ThelisResaSimpleBlock6 .result, #ThelisResaSimpleBlock7 .result, #ThelisResaSimpleBlock8 .result, #ThelisResaSimpleBlock9 .result, #ThelisResaSimpleBlock10 .result, #ThelisResaSimpleBlock11 .result, #ThelisResaSimpleBlock12 .result, #ThelisResaSimpleBlock13 .result, #ThelisResaSimpleBlock14 .result, #ThelisResaSimpleBlock15 .result, #ThelisResaSimpleBlock16 .result, #ThelisResaSimpleBlock17 .result, #ThelisResaSimpleBlock18 .result, #ThelisResaSimpleBlock19 .result, #ThelisResaSimpleBlock20 .result, #ThelisResaSimpleBlock21 .result, #ThelisResaSimpleBlock22 .result, #ThelisResaSimpleBlock23 .result, #ThelisResaSimpleBlock24 .result, #ThelisResaSimpleBlock24 .result, #ThelisResaSimpleBlock25 .result, #ThelisResaSimpleBlock26 .result, #ThelisResaSimpleBlock27 .result, #ThelisResaSimpleBlock28 .result, #ThelisResaSimpleBlock29 .result, #ThelisResaSimpleBlock30 .result, #ThelisResaSimpleBlock31 .result, #ThelisResaSimpleBlock32 .result, #ThelisResaSimpleBlock33 .result, #ThelisResaSimpleBlock34 .result, #ThelisResaSimpleBlock35 .result  {

    min-width: auto !important;
	overflow-x: scroll;
}
   
       .filters {

    display: flex !important;
    flex-flow: column !important;
    align-items: flex-start;
    border-bottom: none !important;
    margin-bottom: 0px !important;
    padding: 10px !important;
    background: white !important;
    box-shadow: 1px 1px 4px 1px rgba(0, 0, 0, 0.3);
    margin:0;
    min-width: auto !important;
    width:auto !important;

}
    
    select {
    width: 200px !important;

}
    .filters .filters-hidden{
        width:auto;
        height: 150px !important;
    }
    
    .filters .filters-more, .filters .other-durations, .filters .filters-launch{
        display:none;
    }
    .filters-group{
        width:auto;
        display: flex !important;
        margin:0;
        margin-left: 25px;
    } 
}
    
@media screen and (max-width:450px){
.filters-group{
       
        margin-left:0;
    } 
 } 